[Product]
TYPE=TIKU
FLASH=Yes
CAMERAS=2

[Formats]
imageFileFormat_RAW_YUV_422
imageFileFormat_RAW_RGB_565
imageFileFormat_JPEG	

[Test Types]
Flash
Image

[Sizes]
imageSize_VGA_640_480
imageSize_3MPIX
imageSize_2MPIX
imageSize_QVGA_320_240
imageSize_QQVGA_160_120

[Formats2]
imageFileFormat_RAW_YUV_422
imageFileFormat_RAW_RGB_565
imageFileFormat_JPEG	

[Test Types2]
Image

[Sizes2]
imageSize_QVGA_320_240
imageSize_QQVGA_160_120